@import url(https://fonts.googleapis.com/css?family=Nunito);
.field-font-size {
  font-size: 10pt;
}

.width-75 {
  width: 75px !important;
}

.width-100 {
  width: 100px !important;
}

.width-125 {
  width: 125px;
}

.width-150 {
  width: 150px;
}

.width-200 {
  width: 200px;
}

.width-250 {
  width: 250px;
}

.precio {
  width: 100px;
}

.customer {
  width: 250px;
}

.phone {
  width: 125px;
}

.city {
  width: 150px;
}

.postal-code {
  width: 95px;
}

.nif {
  width: 130px;
}

tr {
  height: 15px !important;
}

tr td {
  height: 15px !important;
  padding: 0px 0px 0px 6px !important;
}

tr th {
  background-color: #C4C2C4 !important;
  border-color: grey;
  color: white;
  font-weight: bold;
}

.col-actions-two-items {
  width: 100px;
}

.col-actions-three-items {
  width: 100px;
}

.selector-fecha {
  margin: 0px;
  padding: 0px;
}

.planning td {
  text-align: center;
}

.planning th {
  text-align: center;
}

.dayh th {
  font-size: 7pt !important;
}

.dayh .titolmes {
  font-size: 10pt !important;
  color: black;
  text-align: left;
}

.dayd td {
  font-size: 8pt !important;
}

#datatable-partes td, th {
  font-size: 0.8em;
}

.nodispo {
  background-color: red !important;
  color: white !important;
}

.fulldispo {
  background-color: #9EFCA4 !important;
  color: black !important;
}

.parcialdispo {
  background-color: yellow !important;
  color: black !important;
}

.cell-width {
  max-width: 26px;
}

.cell-importe {
  width: 100px;
}

.cell-station {
  max-width: 150px;
}

.mayusculas {
  text-transform: uppercase;
}

.margen-reducido {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 3px;
  padding-right: 3px;
}

@media (min-width: 992px) {
  .col-lg-1-5 {
    flex: 0 0 auto;
    width: 11.75666667%;
  }
}
.diflocation {
  background-color: #BA2330;
  color: white;
  border-color: red;
  margin-left: 0px;
  margin-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px;
}

.mainlogo {
  padding: 50px;
}

.secondarylogo {
  padding: 10px;
  background-color: #1c382f !important;
}

.dashboard-logo {
  padding: 10px;
}

input, select, textarea {
  /* Sombra exterior que se desplaza hacia la zona inferior-derecha */
  /* Sombra interior que se desplaza hacia la zona inferior-derecha */
  box-shadow: 1px 1px 2px lightgrey, 1px 1px 2px whitesmoke inset;
}

.table-striped.has-plugin > tbody > tr:not[row]:nth-match(odd) > td,
.table-striped.has-plugin > tbody > tr:not[row]:nth-match(odd) > th {
  background-color: #f9f9f9;
}

.m-container {
  margin: 10px;
}

.nombreusuario {
  margin-right: 10px;
}
